<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-5/digital-comic/844662</Web>
  <Summary>Moondragon is a hero. With her wife at her side, she came to our reality from a dimension of heroes - to save us all from evil. But our reality already had a Moondragon, and she can’t be a hero all the time. The DRAGON OF THE MOON has returned...and it won’t leave until it’s fed on a soul. Didn’t we say it could always get worse?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844662], [RELDATE:2020-08-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
